- npc_vnum: 921
  dialog_id: 10000
- npc_vnum: 920
  dialog_id: 10000
- npc_vnum: 1385
  dialog_id: 10000
- npc_vnum: 1428
  dialog_id: 10000
- npc_vnum: 1499
  dialog_id: 10000
- npc_vnum: 1519
  dialog_id: 10000
- npc_vnum: 922
  dialog_id: 99
- npc_vnum: 923
  dialog_id: 99
- npc_vnum: 924
  dialog_id: 99
- npc_vnum: 956
  dialog_id: 10023
- npc_vnum: 959
  dialog_id: 10026
- npc_vnum: 957
  dialog_id: 10024
